Sector: CREDIT UNIONS - Bug #3649

Report --> consolidated Report --> credit unions -->CU6-PEARLS Ratios --> These Two Rows "Liquid
Investments/Total Assets" & Financial Investments /Total Assets 3rd column calculation is not
working correct as per Ifsc

08/12/2022 12:12 PM - Mohd Irfan

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step:

Report --> consolidated Report --> credit unions --> CU6-PEARLS Ratios --> These Two Rows "Liquid Investments/Total Assets" &
Financial Investments /Total Assets 3rd column calculation is not working correct as per Ifsc

See attached screenshot:

clipboard-202208121207-ddhn3.png

History

#1 - 08/12/2022 12:36 PM - Mohd Irfan

- Subject changed from Report --> consolidated Report --> credit unions --> CU5A-Allowance for Loan Loss --> These Two Rows "Liquid
Investments/Total Assets" & Financial Investments /Total Assets 3rd column calculation is not working correct as per Ifsc to Report --> consolidated
Report --> credit unions -->CU6-PEARLS Ratios --> These Two Rows "Liquid Investments/Total Assets" & Financial Investments /Total Assets 3rd
column calculation is not working correct as per Ifsc

- Description updated

#2 - 08/12/2022 01:31 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/16/2022 07:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
